<app-header></app-header>
<mat-drawer-container class="example-container" autosize>
  <div class="example-sidenav-content">
    <div class="main-part col-lg-11 col-12 content-cards" style="text-align: justify !important;">
      <div class="col-lg-3 col-md-6 col-12 float-left card-dash">
        <div class="blog-slider">
          <div class="blog-slider__wrp swiper-wrapper">
            <div class="blog-slider__item swiper-slide">
              <div class="blog-slider__img1">
                <i class="fa fa-users icon-dash" aria-hidden="true"></i>
                <!-- <img src="https://res.cloudinary.com/muhammederdem/image/upload/q_60/v1535759872/kuldar-kalvik-799168-unsplash.webp" alt=""> -->
              </div>
              <div class="blog-slider__content">
                <!-- <span class="blog-slider__code">26 December 2019</span> -->
                <div class="blog-slider__title text-num text-orange">45</div>
                <div class="blog-slider__text text-desc">Membresías</div>
                <!-- <a href="#" class="blog-slider__button">Ver más</a> -->
              </div>
            </div>
            <!-- <div class="blog-slider__item swiper-slide">
              <div class="blog-slider__img">
                <img src="https://res.cloudinary.com/muhammederdem/image/upload/q_60/v1535759871/jason-leung-798979-unsplash.webp" alt="">
              </div>
              <div class="blog-slider__content">
                <span class="blog-slider__code">26 December 2019</span>
                <div class="blog-slider__title">Lorem Ipsum Dolor2</div>
                <div class="blog-slider__text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Recusandae voluptate repellendus magni illo ea animi?</div>
                <a href="#" class="blog-slider__button">READ MORE</a>
              </div>
            </div>

            <div class="blog-slider__item swiper-slide">
              <div class="blog-slider__img">
                <img src="https://res.cloudinary.com/muhammederdem/image/upload/q_60/v1535759871/alessandro-capuzzi-799180-unsplash.webp" alt="">
              </div>
              <div class="blog-slider__content">
                <span class="blog-slider__code">26 December 2019</span>
                <div class="blog-slider__title">Lorem Ipsum Dolor</div>
                <div class="blog-slider__text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Recusandae voluptate repellendus magni illo ea animi?</div>
                <a href="#" class="blog-slider__button">READ MORE</a>
              </div>
            </div> -->

          </div>
          <div class="blog-slider__pagination"></div>
        </div>
      </div>
      <div class="col-lg-3 col-md-6 col-12 float-left card-dash">
        <div class="blog-slider ">
          <div class="blog-slider__wrp swiper-wrapper">
            <div class="blog-slider__item swiper-slide">
              <div class="blog-slider__img2">
                <i class="fa fa-coins icon-dash" aria-hidden="true"></i>
                <!-- <img src="https://res.cloudinary.com/muhammederdem/image/upload/q_60/v1535759872/kuldar-kalvik-799168-unsplash.webp" alt=""> -->
              </div>
              <div class="blog-slider__content">
                <!-- <span class="blog-slider__code">26 December 2019</span> -->
                <div class="blog-slider__title text-num text-orange">S/ 650.00</div>
                <div class="blog-slider__text text-desc">Ingresos</div>
                <!-- <a href="#" class="blog-slider__button">Ver más</a> -->
              </div>
            </div>

          </div>
          <div class="blog-slider__pagination"></div>
        </div>
      </div>

      <div class="col-lg-3 col-md-6 col-12 float-left card-dash">
        <div class="blog-slider">
          <div class="blog-slider__wrp swiper-wrapper">
            <div class="blog-slider__item swiper-slide">
              <div class="blog-slider__img3">
                <i class="fa fa-coins icon-dash" aria-hidden="true"></i>
                <!-- <img src="https://res.cloudinary.com/muhammederdem/image/upload/q_60/v1535759872/kuldar-kalvik-799168-unsplash.webp" alt=""> -->
              </div>
              <div class="blog-slider__content">
                <!-- <span class="blog-slider__code">26 December 2019</span> -->
                <div class="blog-slider__title text-num text-orange">S/ 720.00</div>
                <div class="blog-slider__text text-desc">Egresos</div>
                <!-- <a href="#" class="blog-slider__button">Ver más</a> -->
              </div>
            </div>

          </div>
          <div class="blog-slider__pagination"></div>
        </div>
      </div>
      <div class="col-lg-3 col-md-6 col-12 float-left card-dash">
        <div class="blog-slider">
          <div class="blog-slider__wrp swiper-wrapper">
            <div class="blog-slider__item swiper-slide">
              <div class="blog-slider__img4">
                <i class="fa fa-coins icon-dash" aria-hidden="true"></i>
                <!-- <img src="https://res.cloudinary.com/muhammederdem/image/upload/q_60/v1535759872/kuldar-kalvik-799168-unsplash.webp" alt=""> -->
              </div>
              <div class="blog-slider__content">
                <!-- <span class="blog-slider__code">26 December 2019</span> -->
                <div class="blog-slider__title text-num text-orange">S/ -70.00</div>
                <div class="blog-slider__text text-desc">Saldo</div>
                <!-- <a href="#" class="blog-slider__button">Ver más</a> -->
              </div>
            </div>

          </div>
          <div class="blog-slider__pagination"></div>
        </div>
      </div>
    </div>


      <!-- <div class="cpanel col-lg-3 col-md-4 col-6 cpanel-green">
<div class="icon-part">
<i class="fa fa-users" aria-hidden="true"></i><br>
<small>Total de Miembros</small>
<p>45</p>
</div>
<div class="card-content-part">
    &nbsp;
</div>
</div>

<div class="cpanel col-lg-3 col-md-4 col-6 cpanel-blue">
<div class="icon-part">
<mat-icon class="icon-blue" aria-hidden="true">money</mat-icon><br>
<small>Ingresos</small>
<p>S/ 1000</p>
</div>
<div class="card-content-part">
    &nbsp;
</div>
</div>

<div class="cpanel col-lg-3 col-md-4 col-6 cpanel-red">
<div class="icon-part">
<mat-icon class="icon-red" aria-hidden="true">money</mat-icon><br>
<small>Egresos</small>
<p>S/ 800</p>
</div>
<div class="card-content-part">
    &nbsp;
</div>
</div>

<div class="cpanel col-lg-3 col-md-4 col-6 cpanel-dark">
<div class="icon-part">
<mat-icon class="icon-dark" aria-hidden="true">money</mat-icon><br>
<small>Saldo</small>
<p>S/ 200</p>
</div>
<div class="card-content-part">
    &nbsp;
</div>
</div> -->
<div class="main-part col-11">
<div class="cpanel col-lg-6 col-12" >
  <div id="grafico-estadistico"></div>
</div>

<div class="float-right col-lg-6 col-12" style="margin-top: 60px;">
  <div class="col-12">
  <h1>
    <svg _ngcontent-yvj-c254="" enable-background="new 0 0 200 200" id="Layer_1" version="1.1" viewBox="0 0 200 200" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" style="height: 48px;"><g _ngcontent-yvj-c254=""><linearGradient _ngcontent-yvj-c254="" gradientUnits="userSpaceOnUse" id="SVGID_1_" x1="14.6252" x2="109.677" y1="116.2066" y2="21.1547"><stop _ngcontent-yvj-c254="" offset="1.274966e-07" style="stop-color: #12C2E9;"></stop><stop _ngcontent-yvj-c254="" offset="0.4754" style="stop-color: #C471ED;"></stop><stop _ngcontent-yvj-c254="" offset="1" style="stop-color: #F64F59;"></stop></linearGradient><path _ngcontent-yvj-c254="" d="M77.159,75.126c-8.478-1.907-15.374-13.876-15.374-26.681c0-1.933-1.567-3.5-3.5-3.5   s-3.5,1.567-3.5,3.5c0,16.162,9.152,30.881,20.837,33.51c0.259,0.058,0.518,0.086,0.771,0.086c1.601,0,3.046-1.105,3.412-2.733   C80.229,77.423,79.045,75.551,77.159,75.126z" fill="url(#SVGID_1_)"></path><linearGradient _ngcontent-yvj-c254="" gradientUnits="userSpaceOnUse" id="SVGID_2_" x1="46.5476" x2="141.5994" y1="148.129" y2="53.0771"><stop _ngcontent-yvj-c254="" offset="1.274966e-07" style="stop-color: #6A675E;"></stop><stop _ngcontent-yvj-c254="" offset="0.4754" style="stop-color: #ED7171;"></stop><stop _ngcontent-yvj-c254="" offset="1" style="stop-color: #154A82;"></stop></linearGradient><path _ngcontent-yvj-c254="" d="M157.915,69.355c0-23.511-14.281-41.24-33.22-41.24c-6.539,0-12.768,2.19-18.045,6.257   C102.154,18.169,89.923,7.326,75.305,7.326c-18.938,0-33.22,17.729-33.22,41.24c0,19.879,10.074,38.131,23.639,44.082l-2.681,4.535   c-0.64,1.082-0.65,2.424-0.027,3.516c0.623,1.091,1.783,1.766,3.04,1.766h7.289c5.401,9.816,4.809,21.648-1.724,32.026   c-6.595,10.606-6.355,22.573,0.713,35.566c0.635,1.166,1.836,1.828,3.077,1.828c0.565,0,1.139-0.138,1.67-0.427   c1.697-0.923,2.325-3.049,1.401-4.747c-5.856-10.767-6.156-20.098-0.927-28.509c7.193-11.428,8.393-24.405,3.566-35.738h3.437   c1.257,0,2.417-0.675,3.04-1.767s0.612-2.434-0.027-3.516l-2.676-4.526c3.23-1.395,6.282-3.482,9.077-6.204   c3.837,12.841,11.681,22.872,21.14,26.988l-2.68,4.532c-0.64,1.082-0.65,2.424-0.027,3.516s1.783,1.766,3.04,1.766h7.289   c5.401,9.817,4.809,21.649-1.724,32.027c-6.595,10.606-6.355,22.573,0.713,35.566c0.635,1.166,1.836,1.828,3.077,1.828   c0.565,0,1.139-0.138,1.67-0.427c1.697-0.923,2.325-3.049,1.401-4.747c-5.856-10.767-6.156-20.098-0.927-28.509   c7.194-11.429,8.393-24.405,3.565-35.739h3.438c1.257,0,2.417-0.674,3.04-1.766s0.612-2.435-0.027-3.516l-2.682-4.535   C147.839,107.49,157.915,89.236,157.915,69.355z M77.882,94.551l0.54,0.913h-6.23l0.539-0.913c0.432,0.048,0.863,0.084,1.293,0.108   c0.428,0.024,0.855,0.036,1.281,0.036c0.343,0,0.688-0.014,1.032-0.029C76.851,94.643,77.366,94.608,77.882,94.551z M78.911,87.29   c-2.405,0.538-4.81,0.538-7.207,0.001C59.232,84.482,49.085,67.11,49.085,48.565c0-19.52,11.272-34.24,26.22-34.24   c12.867,0,23.45,11.243,25.735,27.346c0.322,2.245,0.485,4.564,0.485,6.894c0,1.3-0.049,2.598-0.145,3.891   c-0.673,9.047-3.663,17.79-8.435,24.456C88.993,82.454,84.007,86.14,78.911,87.29z M121.579,116.254l0.539-0.912   c1.725,0.193,3.427,0.193,5.151,0l0.539,0.912H121.579z M128.299,108.08c-2.402,0.537-4.81,0.536-7.204,0.001   c-9.921-2.235-18.668-13.793-21.592-28.347c0.052-0.078,0.099-0.159,0.151-0.237c0.158-0.241,0.311-0.488,0.466-0.733   c0.202-0.32,0.404-0.64,0.599-0.967c0.153-0.255,0.3-0.515,0.449-0.774c0.187-0.326,0.373-0.653,0.554-0.985   c0.146-0.269,0.288-0.541,0.43-0.814c0.172-0.331,0.343-0.663,0.508-0.999c0.139-0.281,0.273-0.566,0.407-0.851   c0.159-0.337,0.315-0.675,0.467-1.017c0.13-0.291,0.256-0.584,0.381-0.879c0.096-0.227,0.195-0.451,0.288-0.68   c0.566,15.538,9.501,29.403,20.808,31.948c0.259,0.058,0.518,0.086,0.771,0.086c1.601,0,3.046-1.105,3.412-2.732   c0.424-1.886-0.761-3.759-2.646-4.183c-8.478-1.908-15.374-13.876-15.374-26.681c0-1.933-1.567-3.5-3.5-3.5   c-0.682,0-1.313,0.203-1.851,0.54c0.076-0.245,0.151-0.491,0.225-0.737c0.108-0.364,0.211-0.731,0.313-1.098   c0.088-0.316,0.175-0.633,0.258-0.951c0.096-0.371,0.185-0.745,0.274-1.118c0.076-0.32,0.153-0.64,0.224-0.962   c0.084-0.379,0.16-0.76,0.236-1.142c0.064-0.32,0.13-0.638,0.189-0.96c0.072-0.391,0.135-0.784,0.198-1.177   c0.051-0.315,0.106-0.63,0.152-0.946c0.06-0.406,0.109-0.813,0.16-1.221c0.039-0.307,0.081-0.612,0.115-0.92   c0.047-0.428,0.083-0.857,0.121-1.287c0.026-0.289,0.056-0.577,0.078-0.866c0.035-0.481,0.058-0.963,0.082-1.444   c0.012-0.239,0.03-0.477,0.039-0.716c0.027-0.722,0.041-1.444,0.041-2.167c0-0.929-0.031-1.856-0.077-2.78   c-0.01-0.21-0.021-0.419-0.033-0.629c-0.055-0.903-0.126-1.802-0.224-2.693c-0.004-0.037-0.005-0.074-0.009-0.111   c4.582-4.679,10.392-7.237,16.513-7.237c14.947,0,26.22,14.72,26.22,34.24C150.915,87.9,140.768,105.271,128.299,108.08z" fill="url(#SVGID_2_)"></path></g></svg>
      Cumpleaños de Enero
    <svg _ngcontent-yvj-c254="" enable-background="new 0 0 200 200" id="Layer_1" version="1.1" viewBox="0 0 200 200" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" style="height: 48px;"><g _ngcontent-yvj-c254=""><linearGradient _ngcontent-yvj-c254="" gradientUnits="userSpaceOnUse" id="SVGID_1_" x1="14.6252" x2="109.677" y1="116.2066" y2="21.1547"><stop _ngcontent-yvj-c254="" offset="1.274966e-07" style="stop-color: #12C2E9;"></stop><stop _ngcontent-yvj-c254="" offset="0.4754" style="stop-color: #C471ED;"></stop><stop _ngcontent-yvj-c254="" offset="1" style="stop-color: #F64F59;"></stop></linearGradient><path _ngcontent-yvj-c254="" d="M77.159,75.126c-8.478-1.907-15.374-13.876-15.374-26.681c0-1.933-1.567-3.5-3.5-3.5   s-3.5,1.567-3.5,3.5c0,16.162,9.152,30.881,20.837,33.51c0.259,0.058,0.518,0.086,0.771,0.086c1.601,0,3.046-1.105,3.412-2.733   C80.229,77.423,79.045,75.551,77.159,75.126z" fill="url(#SVGID_1_)"></path><linearGradient _ngcontent-yvj-c254="" gradientUnits="userSpaceOnUse" id="SVGID_2_" x1="46.5476" x2="141.5994" y1="148.129" y2="53.0771"><stop _ngcontent-yvj-c254="" offset="1.274966e-07" style="stop-color: #6A675E;"></stop><stop _ngcontent-yvj-c254="" offset="0.4754" style="stop-color: #ED7171;"></stop><stop _ngcontent-yvj-c254="" offset="1" style="stop-color: #154A82;"></stop></linearGradient><path _ngcontent-yvj-c254="" d="M157.915,69.355c0-23.511-14.281-41.24-33.22-41.24c-6.539,0-12.768,2.19-18.045,6.257   C102.154,18.169,89.923,7.326,75.305,7.326c-18.938,0-33.22,17.729-33.22,41.24c0,19.879,10.074,38.131,23.639,44.082l-2.681,4.535   c-0.64,1.082-0.65,2.424-0.027,3.516c0.623,1.091,1.783,1.766,3.04,1.766h7.289c5.401,9.816,4.809,21.648-1.724,32.026   c-6.595,10.606-6.355,22.573,0.713,35.566c0.635,1.166,1.836,1.828,3.077,1.828c0.565,0,1.139-0.138,1.67-0.427   c1.697-0.923,2.325-3.049,1.401-4.747c-5.856-10.767-6.156-20.098-0.927-28.509c7.193-11.428,8.393-24.405,3.566-35.738h3.437   c1.257,0,2.417-0.675,3.04-1.767s0.612-2.434-0.027-3.516l-2.676-4.526c3.23-1.395,6.282-3.482,9.077-6.204   c3.837,12.841,11.681,22.872,21.14,26.988l-2.68,4.532c-0.64,1.082-0.65,2.424-0.027,3.516s1.783,1.766,3.04,1.766h7.289   c5.401,9.817,4.809,21.649-1.724,32.027c-6.595,10.606-6.355,22.573,0.713,35.566c0.635,1.166,1.836,1.828,3.077,1.828   c0.565,0,1.139-0.138,1.67-0.427c1.697-0.923,2.325-3.049,1.401-4.747c-5.856-10.767-6.156-20.098-0.927-28.509   c7.194-11.429,8.393-24.405,3.565-35.739h3.438c1.257,0,2.417-0.674,3.04-1.766s0.612-2.435-0.027-3.516l-2.682-4.535   C147.839,107.49,157.915,89.236,157.915,69.355z M77.882,94.551l0.54,0.913h-6.23l0.539-0.913c0.432,0.048,0.863,0.084,1.293,0.108   c0.428,0.024,0.855,0.036,1.281,0.036c0.343,0,0.688-0.014,1.032-0.029C76.851,94.643,77.366,94.608,77.882,94.551z M78.911,87.29   c-2.405,0.538-4.81,0.538-7.207,0.001C59.232,84.482,49.085,67.11,49.085,48.565c0-19.52,11.272-34.24,26.22-34.24   c12.867,0,23.45,11.243,25.735,27.346c0.322,2.245,0.485,4.564,0.485,6.894c0,1.3-0.049,2.598-0.145,3.891   c-0.673,9.047-3.663,17.79-8.435,24.456C88.993,82.454,84.007,86.14,78.911,87.29z M121.579,116.254l0.539-0.912   c1.725,0.193,3.427,0.193,5.151,0l0.539,0.912H121.579z M128.299,108.08c-2.402,0.537-4.81,0.536-7.204,0.001   c-9.921-2.235-18.668-13.793-21.592-28.347c0.052-0.078,0.099-0.159,0.151-0.237c0.158-0.241,0.311-0.488,0.466-0.733   c0.202-0.32,0.404-0.64,0.599-0.967c0.153-0.255,0.3-0.515,0.449-0.774c0.187-0.326,0.373-0.653,0.554-0.985   c0.146-0.269,0.288-0.541,0.43-0.814c0.172-0.331,0.343-0.663,0.508-0.999c0.139-0.281,0.273-0.566,0.407-0.851   c0.159-0.337,0.315-0.675,0.467-1.017c0.13-0.291,0.256-0.584,0.381-0.879c0.096-0.227,0.195-0.451,0.288-0.68   c0.566,15.538,9.501,29.403,20.808,31.948c0.259,0.058,0.518,0.086,0.771,0.086c1.601,0,3.046-1.105,3.412-2.732   c0.424-1.886-0.761-3.759-2.646-4.183c-8.478-1.908-15.374-13.876-15.374-26.681c0-1.933-1.567-3.5-3.5-3.5   c-0.682,0-1.313,0.203-1.851,0.54c0.076-0.245,0.151-0.491,0.225-0.737c0.108-0.364,0.211-0.731,0.313-1.098   c0.088-0.316,0.175-0.633,0.258-0.951c0.096-0.371,0.185-0.745,0.274-1.118c0.076-0.32,0.153-0.64,0.224-0.962   c0.084-0.379,0.16-0.76,0.236-1.142c0.064-0.32,0.13-0.638,0.189-0.96c0.072-0.391,0.135-0.784,0.198-1.177   c0.051-0.315,0.106-0.63,0.152-0.946c0.06-0.406,0.109-0.813,0.16-1.221c0.039-0.307,0.081-0.612,0.115-0.92   c0.047-0.428,0.083-0.857,0.121-1.287c0.026-0.289,0.056-0.577,0.078-0.866c0.035-0.481,0.058-0.963,0.082-1.444   c0.012-0.239,0.03-0.477,0.039-0.716c0.027-0.722,0.041-1.444,0.041-2.167c0-0.929-0.031-1.856-0.077-2.78   c-0.01-0.21-0.021-0.419-0.033-0.629c-0.055-0.903-0.126-1.802-0.224-2.693c-0.004-0.037-0.005-0.074-0.009-0.111   c4.582-4.679,10.392-7.237,16.513-7.237c14.947,0,26.22,14.72,26.22,34.24C150.915,87.9,140.768,105.271,128.299,108.08z" fill="url(#SVGID_2_)"></path></g></svg>
  </h1>
</div>
<div class="col-12">
  <table class="table table-fixed font-comp table-style">
        <thead>
        <tr>
          <th class="col-l col-25" scope="col">FECHA</th>
          <th class="col-l namemd" scope="col">NOMBRE</th>
          <th class="col-l col-w" scope="col">EMAIL</th>
          <th class="col-l col-50" scope="col">TElÉFONO</th>
          <th class="col-l col-25" scope="col">EDAD</th>
        </tr>
        </thead>
        <tbody>
          <tr>
            <th class="col-c col-25" style="color: #000;">10 - 01</th>
            <td class="col-l namemd">Luis Lopez Cumpa</td>
            <td class="col-l col-w">llopez16@gmail.com</td>
            <td class="col-l col-25"></td>
            <td class="col-r col-25">16</td>
          </tr>
          <tr>
            <th class="col-c col-25" style="color: #000;">20 - 01</th>
            <td class="col-l namemd">Jorge Enrique Mendoza Céspedes</td>
            <td class="col-l col-w">jorgemendoza@gmail.com</td>
            <td class="col-l col-25">923563258</td>
            <td class="col-r col-25">42</td>
          </tr>
            <tr>
            <th class="col-c col-25" style="color: #000;">25 - 01</th>
            <td class="col-l namemd">Maribel Amelia Castro Sandoval</td>
            <td class="col-l col-w">maribel@gmail.com</td>
            <td class="col-l col-25">925456258</td>
            <td class="col-r col-25">30</td>
          </tr>
        </tbody>
        <tfoot>
          <tr >
            <td colspan="5" class="col-r"><b>3 personas cumplen años este mes</b></td>
          </tr>
        </tfoot>
      </table>

</div>
</div>
</div>
<div class="main-part col-11" style="margin-top: 40px !important;">
  <div class="cpanel col-lg-3 col-6 cpanel-red">
  <div class="icon-part box-red">
  <i class="fa fa-users ico-fa " aria-hidden="true"></i><br>
  <small class="text-red">Niños</small>
  <p class="text-red">10</p>
  </div>
  <div class="card-content-part">
      &nbsp;
  </div>
  </div>
  <div class="cpanel col-lg-3 col-6 cpanel-green">
  <div class="icon-part box-green">
  <i class="fa fa-users ico-fa " aria-hidden="true"></i><br>
  <small class="text-green">Adolescentes</small>
  <p class="text-green">15</p>
  </div>
  <div class="card-content-part">
      &nbsp;
  </div>
  </div>
  <div class="cpanel col-lg-3 col-6 cpanel-orange">
  <div class="icon-part box-orange">
  <i class="fa fa-users ico-fa " aria-hidden="true"></i><br>
  <small class="text-yellow">Jóvenes</small>
  <p class="text-yellow">20</p>
  </div>
  <div class="card-content-part">
      &nbsp;
  </div>
  </div>
  <div class="cpanel col-lg-3 col-6 ">
  <div class="icon-part box-blue">
  <i class="fa fa-users ico-fa" aria-hidden="true"></i><br>
  <small class="text-blue">Adultos</small>
  <p class="text-blue">15</p>
  </div>
  <div class="card-content-part">
      &nbsp;
  </div>
  </div>

  <div class="cpanel col-lg-3 col-6 ">
  <div class="icon-part box-blue">
  <i class="fa fa-users icon-fa" aria-hidden="true"></i><br>
  <small class="text-blue">Total de Registrados</small>
  <p class="text-blue">60</p>
  </div>
  <div class="card-content-part">
      &nbsp;
  </div>
  </div>

  <div class="cpanel col-lg-3 col-6 cpanel-orange">
  <div class="icon-part box-orange">
  <i class="fa fa-users" aria-hidden="true"></i><br>
  <small class="text-yellow">Familias</small>
  <p class="text-yellow">8</p>
  </div>
  <div class="card-content-part">
      &nbsp;
  </div>
  </div>
  <div class="cpanel col-lg-3 col-6 cpanel-green">
  <div class="icon-part box-green">
  <i class="fa fa-users" aria-hidden="true"></i><br>
  <small class="text-green">Hombres</small>
  <p class="text-green">25</p>
  </div>
  <div class="card-content-part">
      &nbsp;
  </div>
  </div>
  <div class="cpanel col-lg-3 col-6 cpanel-red">
  <div class="icon-part box-red">
  <i class="fa fa-users" aria-hidden="true"></i><br>
  <small class="text-red">Mujeres</small>
  <p class="text-red">35</p>
  </div>
  <div class="card-content-part">
      &nbsp;
  </div>
  </div>


</div>
<br><br>



  </div>
  <mat-drawer #drawer class="example-sidenav" >
    <app-menu></app-menu>
  </mat-drawer>
</mat-drawer-container>
